Bug 29395 - Use EXPORT_OK in Koha::Patron::Debarments
Summary: Use EXPORT_OK in Koha::Patron::Debarments
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low trivial (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 17600
Blocks:
  Show dependency treegraph
 
Reported: 2021-11-02 16:19 UTC by Jonathan Druart
Modified: 2021-11-08 13:34 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:
21.11.00


Attachments
Bug 29395: use EXPORT_OK from Koha::Patron::Debarments (11.12 KB, patch)
2021-11-03 09:05 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2021-11-02 16:19:41 UTC

    
Comment 1 Jonathan Druart 2021-11-03 09:05:05 UTC
Created attachment 127230 [details] [review]
Bug 29395: use EXPORT_OK from Koha::Patron::Debarments

Missed from bug 17600.
Comment 2 Jonathan Druart 2021-11-03 14:32:26 UTC
Pushed to master for 21.11, thanks to everybody involved!